{% from "packages/components/summary-list/macro.njk" import summaryList %}
{#
  summary() Wraps the NHS.UK summary list component to provide a single action for multiple
  summary list rows
#}
{% macro summary(params) %}
  <div class="summary-list">
    {{ summaryList({
      rows: params.rows
    }) }}
  </div>
{% endmacro %}
